» Ubuntu » Pakiety

Error

two or more packages specified (mcollective-plugins-registration-monitor quantal)